### Method

# Pango Matrix copy

#### Declaration [src]

    PangoMatrix*
    pango_matrix_copy (
      const PangoMatrix* matrix
    )

#### Description [src]

Copies a `PangoMatrix`.

Available since: | 1.6

#### Return value

Returns: | `PangoMatrix`
| The newly allocated `PangoMatrix`
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.